Subject: We would love to work with you!
From: Paulius <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Fri, 5 Aug 2022 07:10:39 +0000 (UTC)

Dear Designer Living,

I am writing to you because we love your store’s universe as well as the selection of products. We believe our brand & products are the perfect fit for you, and we’d be elated if you chose us as your partner.

We are AmourLinen, a linen home textile brand based in Lithuania. Our company promotes slow-living and slow fashion, therefore we always put quality before quantity first. All of our products are made in-house in our humble studio. We offer Great Customer Service, Quick Production Times with Fast-Shipping and Marketing Material to equip each reseller with the best tools, to build a long-term partnership, based on trust.
Here’s a link to our website where you can find our selection of products and colors: www.amourlinen.com

Please let us know if you are interested in receiving our linen fabric swatches. If so, please send us your shipping address and a contact number.

If you have any questions whatsoever, do not hesitate to contact me.
I am available to talk directly via phone or video call.
I hope to hear from you soon.

Warm regards,
Paulius Uvarovas
Wholesale Manager
amourlinen.com